/*** begin dreamweaver styles ***/

A{
	color:#335481;
	text-decoration:none;
}

.breadCrumb{
	color:#335481;
	padding-bottom:3px;
	font-weight: normal;

}


.subHeadCatagory{
	font-weight: bold; 
}


/*** end dreamweaver styles ***/

BODY,TD{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:120%;
}
A:hover{
	text-decoration:underline;
}

A:visited {
	color:#6F88AA;
}

H2 {
	line-height:105%;
	font-size:1.5em;
	font-weight:bold;
}

H3 {
	line-height:105%;
	font-size:1.0em;
	font-weight:bold;
}

H4 {
	line-height:105%;
	font-size:1.0em;
	font-weight:bold;
}

FONT {
	line-height:105%;
}

LI{
	list-style-image:url(/v2/images/bulletpt_primary.gif);
	margin-left:0px;
}

LI UL LI{
	list-style-image:url(/v2/images/bulletpt_secondary.gif);
	margin-left:0px;
}

.input{
	border-style:0;
	border: 1px solid #cccccc;
	width:150px;
	font-size: 10px;
	color: #666666;
}
.inputNoWidth{
	border-style:0;
	border: 1px solid #cccccc;
	font-size: 10px;
	color: #666666;
}
.textarea{
	border-style:0;
	border: 1px solid #cccccc;
	font-size: 10px;
	color: #666666;
}

.main{
	position:relative;
	margin-top:20px;
	margin-left:20px;
	width:740px;
}



.footer TD{
	font-size:60%;
}

.search{
	width:100px;
	height:15px;
	border: 1px solid #336699;
}

.searchB{
	width:133px;
	height:15px;
	border: 1px solid #336699;
}

.spacer10px{
	font-size:10px;
	line-height:10px;
}

.breadCrumb A{
	color:#335481;
	text-decoration:none;
	font-weight: normal;
}

.breadCrumb A:hover{
	text-decoration:underline;
}

.breadCrumb A:visited{
	color:#335481;
}

.econpic{
	padding-top:2px;
}

.embedNav{
	font-size:10px;
}
b.embedNav{
	color:#999999;
}


.pageTitleLv3{
	color:#996600;
	background-image:url(/v2/images/rule_brown.gif);
	background-repeat:repeat-x;
	background-position:bottom;

}

.pageTitleLv3 DIV{
	padding-bottom:2px;
}

.secondaryTitle{
	text-transform:uppercase;
	letter-spacing:0.15em;
	color: #999999; 
	font-size:.6em;
	font-weight:bold;
	background-image:url(/v2/images/rule_ltgrey.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.secondaryTitle DIV{
	padding-bottom:4px;
	padding-top:2px;
}

.pageMission{
	color:#996600;
	padding-top: 4px;
}

.leveltwopageMission{
	color:#996600;
	padding-top: 4px;
	font-weight:bold;
	font-size: .9em;
}

.longPageIntro{
	font-weight:bold;
	color: #666666;
}

.paraHeader{
	font-weight: bold;
}

.paraNotes{
	font-size:.9em;
	line-height:130%;
	font-style: italic; 
	color: #999999;
}

.paraNotesNoItalic{
	font-size: 10px; 
	color: #999999;
}

.leftCol{
	background-color:#FFFFFF;
	padding-bottom:10px;
}
.leftCol TD{
	font-size: 0.65em;
	line-height:120%;
}
.leftCol A{
	font-family:verdana;
	color:#335481;
	text-decoration:none;
	font-weight:bold;
}
.leftCol A:hover{
	text-decoration:underline;
}
.leftCol A:visited{
	color:#335481;
}

.ruleDividerRightCol {
	background-image: url(/v2/images/rule_grey_v.gif);
	background-repeat: repeat-y;
	background-position: left center;
}

.ruleDividerLeftCol {
	background-image: url(/v2/images/rule_grey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
}

.ruleVertRightCol {
	background-image: url(/v2/images/rule_grey_v.gif);
	background-repeat: repeat-y;
	background-position: left center;
}

.ruleRightCol {  
	background-image: url(/v2/images/rule_grey.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.ruleRightColIn {  
	background-image: url(/v2/images/rule_ltgrey.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.ruleVertLtGrey{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: left center;
}
.ruleFrameRight{
	background-image: url(/v2/images/rule_grey.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.ruleFrameLeft{
	background-image: url(/v2/images/rule_grey.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.rightColContent{
	margin-top: 1px;
	margin-right: 12px;
	margin-left: 10px;
	margin-bottom: 1px;
	
}

.rightColIn{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height:120%;
}
.rightColInTable{
	line-height:120%;
}

.bgtdRightCol{
	background-image: url(/v2/images/rule_grey.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#F7F7F7;
}

.pageindex{
	color:#666666;
}

.pageindex A{
	font-weight:bold;
}

.icon{
	padding-left:7px;
}

.greyborder{
	border: 1px solid #CCCCCC;
}

.greyborderLeft{
	border-left: 1px solid #CCCCCC;
}

.greyborderRight{
	border-right: 1px solid #CCCCCC;
}

.greyborderTop{
	background-image: url(/v2/images/rule_solid_grey.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.greyborderBot{
	border-left: 1px solid #CCCCCC;	
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.tdtblhdr{
	background-color:#F2F0ED;
}


.contacts{
	margin-left:10px;
	margin-right:10px;
}

.pos{
	padding-top:5px;
}


.dirCol{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
}

.dirCol DIV{	
	padding-left:9px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:9px;
}

.dirColL{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
}

.dirColL DIV{	
	padding-top:6px;
	padding-bottom:6px;
	padding-right:9px;
}

.dirColR{

}

.dirColR DIV{
	padding-left:9px;
	padding-top:6px;
	padding-bottom:6px;
}
.dirColTight{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
}

.dirColTight DIV{	
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:4px;
}

.dirColLTight{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
}

.dirColLTight DIV{	
	padding-top:4px;
	padding-bottom:4px;
	padding-right:4px;
}

.dirColRTight{

}

.dirColRTight DIV{
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
}
	
.dirRow{
	background-image: url(/v2/images/rule_ltgrey.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
}

.tdhdrcolTight{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
	font-size:.6em;
	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-weight:bold;
}

.tdhdrcolTight DIV{
	padding-left:6px;
	padding-top:3px;
	padding-bottom:4px;
	padding-right:6px;
}


.tdhdrcolRTight{
	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
	font-weight:bold;
}

.tdhdrcolRTight DIV{
	padding-left:6px;
	padding-top:3px;
	padding-bottom:4px;
	padding-right:6px;
}

.tdhdrcolLTight{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
	color:#666666;
	text-transform:uppercase;
	font-size:.6em;
	letter-spacing:0.1em;
	font-weight:bold;
}

.tdhdrcolLTight DIV{
	padding-top:3px;
	padding-bottom:4px;
	padding-right:6px;
}


.tdhdrcol{
	background-image: url(/v2/images/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
	font-size:.6em;
	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-weight:bold;
}

.tdhdrcol DIV{
	padding-left:9px;
	padding-top:3px;
	padding-bottom:4px;
	padding-right:5px;
}


.tdhdrcolR{
	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:.6em;
	font-weight:bold;
}

.tdhdrcolR DIV{
	padding-left:9px;
	padding-top:3px;
	padding-bottom:4px;
	padding-right:5px;
}

.tdhdrcolL{
	background-image: url(/contingency/images/v2/rule_ltgrey_v.gif);
	background-repeat: repeat-y;
	background-position: right center;
	color:#666666;
	text-transform:uppercase;
	font-size:.6em;
	letter-spacing:0.1em;
	font-weight:bold;
}

.tdhdrcolL DIV{
	padding-top:3px;
	padding-bottom:4px;
	padding-right:5px;
}
.tdhdrcolBig{
	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:60%;
	font-weight:bold;
}

.tdhdrcolBig DIV{
	padding-top:3px;
	padding-bottom:4px;
	padding-right:5px;
}

.tabOnTop{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.tabOn{
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color:#FFFFFF;
	color:#748BAA;
	font-weight:bold;
	font-size:.7em;
	white-space:nowrap;
}

.tabOn DIV {
	margin-left:10px;
	margin-right:10px;
	white-space:nowrap;
}

.embeddedImage{
	margin-right:16px;
	margin-top:2px;
	margin-bottom:12px;
}

.embeddedImage10px{
	margin-right:12px;
	margin-top:2px;
	margin-bottom:2px;
}

.tabOff{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color:#748BAA;
	color:#FFFFFF;
	font-weight:bold;
	font-size:.7em;
	white-space:nowrap;
}

.tabOffLeft{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color:#748BAA;
	color:#FFFFFF;
	font-weight:bold;
	font-size:.7em;
	white-space:nowrap;
}

.tabOff A{
	color:#FFFFFF;
	white-space:nowrap;
	text-decoration:none;
}

.tabOff A:hover{
	text-decoration:underline;
}

.tabOff A:visited{
	color:#FFFFFF;
}

.tabOff DIV {
	margin-left:10px;
	margin-right:10px;
	white-space:nowrap;
}

.tabOffLeft A{
	color:#FFFFFF;
	text-decoration:none;
	white-space:nowrap;
}

.tabOffLeft A:hover{
	text-decoration:underline;
}

.tabOffLeft A:visited{
	color:#FFFFFF;
}

.tabOffLeft DIV {
	margin-left:10px;
	margin-right:10px;
}

.tdTabOff{
	background-image: url(/v2/images/rule_solid_grey.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.tdTabContent{
	border-left: 1px solid #CCCCCC;	
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.tdTabContent DIV{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}

.tdTabContentNoPad{
	border-left: 1px solid #CCCCCC;	
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.orgChartBox{
	border: 1px solid #CCCCCC;
	background-color:#f7f7f7;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:4px;
	padding-right:8px;
	vertical-align:middle;
	text-align:center;
}
.orgChartContainer{
	border: 1px solid #CCCCCC;
	background-color:#f7f7f7;
}
.orgChartBoxNoPad{
	border: 1px solid #CCCCCC;
	background-color:#f7f7f7;
	vertical-align:middle;
	text-align:center;
}
.orgChartBoxNoPadWhite{
	border: 1px solid #CCCCCC;
	background-color:#ffffff;
	vertical-align:middle;
	text-align:center;
}


.somahdrT{border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.somahdrB{border-top: 1px solid #cccccc;border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.somahdrBL{border-top: 1px solid #cccccc;border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}
.somahdrBR{border-top: 1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;}

.somahdr{border-top:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:60%;
	font-weight:bold;}
.somahdrL{border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:60%;
	font-weight:bold;}
.somahdrR{border-top:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;	color:#666666;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:60%;
	font-weight:bold;}

.somatd{border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.somatdL{border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.somatdR{border-bottom:1px solid #cccccc;}